Search Form and Social Buttons

HotThemes Logo and Top Menu

To request a forum account, please login here and open support ticket. Only customers with active order(s) can open forum account!

× Discussion about "Chameleon" Joomla template.

Topic-icon Change template installed from 2.5 to 1.5 or 1.7

More
4 years 10 months ago #15773 by Patsyish
Good morning :-)

I installed my 2.5 template (thank you SO much for putting the installation video on YouTube!) but now want to use the 1.5 or 1.7 template version due to incompatible extensions or plugins.

Losing what I've created is no problem so if I want to do an install of one of the other versions do I just follow Hot Start again?

Can I empty the directory on my server where 2.5 is installed and install the different template version there? Would I have to make a new data base or can I use the data base I created for my 2.5 installation?

Many thanks for the fabulous support and all the helpful info on this forum.

Patsy

Please Log in to join the conversation.

More
4 years 10 months ago - 4 years 10 months ago #15799 by ivan.milic
You can do hot start anytime, but i'm not sure you can import data easily from new to older version( if you entered your data).
Last Edit: 4 years 10 months ago by ivan.milic.

Please Log in to join the conversation.

More
4 years 10 months ago #15808 by Patsyish
Thanks for the reply.

I don't mind losing the data - haven't put enough work into it yet to pull my hair out ;)

Do you suggest I create a new database or will the db I created for the 2.5 work with 1.5 or 1.7?

Cheers,

Patsy

Please Log in to join the conversation.

More
4 years 10 months ago #15815 by ivan.milic
You can delete old database, and let hot start make you new .(btw. you can not use that database)
The following user(s) said Thank You: Patsyish

Please Log in to join the conversation.

Time to create page: 0.104 seconds

Links, Partners and Social Media